Forum Index \ DriveHQ Customer Support Forum \
Read/Reply : 1136/0
  • DriveHQ_Support
  • (598 posts)

In the past few days, many users have asked if DriveHQ is affected by Apache Log4j Security Vulnerabilities and whether we have patched our systems. For example, one user asked "We are going through our security review for end of year audit and Cyber insurance.  Is there any page or site information about Log4J Vulnerabilities you can point us to for the auditors?"

Here is the official answer: DriveHQ is NOT affected by Apache Log4j Security Vulnerabilities at all. DriveHQ does not use Apache, does not use Java and does not use Log4j. So it is not affected. We always monitor new security issues and promptly patch our systems if they affect us. 

 

 


12/16/2021 12:57:37 PM

Quickly Reply

Please logon and reply, Not DriveHQ Member?


Leading Cloud Surveillance service

Leading Enterprise Cloud IT Service Since 2003